#brands{
	background-color:#FFFFFF;
	border:0;	
	border-collapse:collapse;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
#brands-title{
	background-color:#EEEEEE;
	border:0;
	border-collapse:collapse;
	color:#666666;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
}
#brands img{
	margin:0;
	padding:.5em;
	vertical-align:middle;
}
#brands img:hover{
	background-color:#FFFFFF;
}
#brands-heading{
	background-color:#B2CBB2;
	line-height:18px;
	vertical-align:middle;	
}
#brands-heading a{
	color:#FFFFFF;
	padding:.25em 0;
	text-decoration:none;
	text-shadow:.1em .1em .3em #666666;
	display:block;
}
#brands-heading td a:focus{
	background-color:#EEEEEE;
	color:#666666;
}
#brands-heading td:hover{
	background-color:#EEEEEE;
	
}
#brands-heading td:hover a{
	color:#666666;
}

